@charset "UTF-8";
/* CSS Document */
/* Higher than 1200 (desktop devices)
====================================================================== */
@media only screen and (min-width: 1200px) {
    body {
    font-size: 16px;    
}

.sticky {
    position: inherit;
    top: 0;
    width: 100%;
    z-index: 100;
}

}

/* Higher than 960 (desktop devices)
====================================================================== */

@media only screen and (min-width: 960px) and (max-width: 1199px){
    body {
    font-size: 14px;    
}
ul.nav.navbar-nav.hedaer-menu-n-ul>li>a {   
    font-size: 13px;    
    padding: 12px 6px 12px 6px;    
}	

.header-content {    
    margin-left: 17px;  
}

.header-content a {    
    font-size: 12px;   
}
.caption-info-inner h1 {    
    font-size: 20px;    
}
.caption-info-inner>p {  
    font-size: 12px;   
}
.media-left {    
    font-size: 40px;   
}
.media-body>h4 {
    font-size: 16px;    
}
.sticky {
    position: inherit;
    top: 0;
    width: 100%;
    z-index: 100;
}

}

/* Tablet Portrait (devices and browsers)
====================================================================== */
@media only screen and (min-width: 768px) and (max-width: 959px) {

    body {
    font-size: 12px;
}
.navbar-header.nav-hdr-xs {
    display: -webkit-box;
    float: right;
}
p, .text {
    font-size: 10px;
    
}
ul.abt-in-ul>li>a {
    font-size: 12px;
    
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff !important;
}

  .navbar-toggle {
    padding: 13px 14px;
}
header#nav a {
    color: black;
}
.sticky {
    position: inherit;
    top: 0;
    width: 100%;
    z-index: 100;
}
.navbar-default .navbar-toggle .icon-bar {
    display: block;
    width: 35px;
    height: 4px;
    border-radius: 1px;
    background-color: #888;
}
.navbar-default .navbar-toggle {
    border-color: black;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: transparent;
}
.navbar-default .navbar-toggle {
    padding: 15px 15px;
    border: 2px solid #fff;
}
.navbar-default .navbar-collapse {
    font-size: 16px;
    margin-top: 0;
    padding: 0;
    border-top: 1px solid #eee;
   
}
ul.nav.navbar-nav>li>a {
    font-size: 12px;
    margin-top: 2px;
    padding: 8px 0px 8px 15px;
    margin-left: 0px;
}

.navbar-toggle {
    display: block !important;
}
.navbar-collapse.collapse {
    display: none !important;
}
.navbar-collapse.collapse.in {
    margin-top: 12px;
    border: none;
    width: 100%;
    display: block !important;
}
.navbar-header .collapse, .navbar-toggle {
    display:block !important;
}
.navbar-header {
    float:none;
}
ul.nav.navbar-nav {
    margin: 0px !important;
    text-align: left;
    width: 100%;
}
.navbar-nav>li {
    float: left;
    width: 100%;
}
.navbar-default .navbar-collapse {
width: 100%;
padding: 0px;
border-top: 1px solid #eee;
margin-top: 0;
}
.navbar-default .navbar-nav > li > a {
line-height: 33px;
padding: 35px 10px;
text-transform: uppercase;
}
.navbar-nav > li:last-child {
    margin-right: 0px;
}
div#container-fullwidth {
    padding: 0;
}
.navbar-default .navbar-nav > li > a {
    padding: 7px 10px;
}

.header-top-right:after {
    border-color: rgba(0, 0, 0, 0) #dbc9a5 #dbc9a5 rgba(0, 0, 0, 0);  
   top: 5px;
}

.header-top-right:before {  
    width: 90%;    
}
.header-top-right:after {    
    border-width: 21px 11px;   
    right: 90%;
       
}

.header-content a {
    font-size: 10px;  
}


.media-body>h4 {
    font-size: 12px;    
}

h3.abt-in-t { 
    font-size: 15px;   
}

}

/* All Mobile Sizes (devices and browser)
====================================================================== */
@media only screen and (max-width: 767px) {
.sticky {
    position: inherit;
    top: 0;
    width: 100%;
    z-index: 100;
}
    .form-wrapper {
    width: 590px;
    padding: 2px 0px;
    margin: 0px 0px 0px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
.paralex-sec-layer-body>h3:before {
    margin-left: -35px;
    content: '';
    left: 0px;
    bottom: -12px;
    width: 0px;
    background-color: #fb6921;
}
.placr-right-left {
    float: left;
    margin-right: 190px;
}
.place-right-right1 {
    float: none;
}
.place-ano-right>button.btn-default {
    margin-top: 25px;
    font-size: 22px;
    margin-bottom: 25px;
}

 /* ========banner slider============ */
 section.banner_slider a.left.carousel-control{
    left: -4%;
}
section.banner_slider a.right.carousel-control{
    right: -4%;
}
section.banner_slider .carousel-inner>.item>a>img, .carousel-inner>.item>img{
    height: 150px;
}
section.banner_slider .testimonial4_control_button .carousel-control{
    font-size: 10px;
    top: 35%;
}

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers)
====================================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {

    .sticky {
    position: inherit;
    top: 0;
    width: 100%;
    z-index: 100;
}

ul.nav.navbar-nav.hedaer-menu-n-ul>li>ul {
    width: 100%;
}

 .form-wrapper {
    width: 530px;
    padding: 5px 22px;    
}
.paralex-sec-layer-body>h3:before {   ;
    content: '';
    left: 0px;
     width: 0px;
 }
#banner .item {
    height: 275px;
}
.tab button {    
    width: 31%;
 } 
 .tab {
    clear: both;
    margin-top: 2em;
}

.caption-info {    
    top: 50%;   
}
.caption-info-inner {
    width: 55%;   
}
.caption-info-inner h1 {   
    font-size: 16px;    
}
.testimonial-image>img {
    width: 15%;    
}
.carousel-indicators {    
    bottom: -20px;
}    
ul.foot-contact {
    padding-left: 16px;
    padding-top: 10px;
}
ul.foot-link>li {
    float: left;
}    
.foot-link li a:first-child {
    border-left: 1px solid #fff;
}
.foot-link li a {
    line-height: 25px;
    padding: 0px 10px;
    border-right: 1px solid #fff;    
}
.paralex-sec-layer-body {    
    padding: 25px 0px;
}
.paralex-sec-layer-body>h3 {
    font-size: 35px;
    line-height: 1;
    color: #fff;
    text-transform: uppercase;
    padding-bottom: 0px;
    margin-bottom: 0px;
    margin-top: 0px;
}
.about-image-add {
    height: 275px;
    overflow: hidden;
}
.video-info {
    padding: 10px 5px 20px;
}
.abt-sec-in {
    clear: both;
    padding: 10px 0px 25px;
}
section.evnt-gal-sec-l {
    padding: 20px 0px 20px;
}
section.testamonial-content-layer {
    padding: 20px 0px 25px;
}
.video-stream-bg {
    margin-bottom: 10px;
}
body {    
    font-size: 12px;
}
.sticky {
    top: 0;
    width: 100%;
    z-index: 100;
}    
.header-content a {
    
    font-size: 10px;
    
}
.header-top-right:before {
    content: "";
    height: 34px;   
}
.header-top-right:after {    
    border-width: 17px 11px;    
    top: 6px;    
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
/*------------------------------------------------------------------------------------
                student details-page
--------------------------------------------------------------------------------------*/
.stdent-imge {
    padding: 12px 20px;
    text-align: center;
} 
.stdent-imge>img {
    width: 35%;
}               

.ayur-contact-text {
    margin-bottom: 2em;
}
.placr-right-left {
    margin-right: 345px;
}

}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers)
=================================================================== */
@media only screen and (max-width: 479px) {
/*--------header----*/

ul.nav.navbar-nav.hedaer-menu-n-ul>li>ul {
    width: 100%;
    }
.logo-image {
    margin-right: 5px;
    width: 13%;
}
/*a.header-logo-a img {*/
/*    width: 100%;*/
/*}*/
span.logo-text {
    line-height: 15px;
}
.header-logo-menu {
    background: #fff;
    padding: 6px 0px;
}

span.logo-text-two {
    font-size: 22px;
}

span.logo-text-two h1 {
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 1px;
}
span.logo-text-one {
    font-size: 10px;
    line-height: 13px;
}
span.logo-text-three {
    font-size: 10px;
}

.form-wrapper {
    width: 300px;    
}
/*------------------*/
.caption-info {
    top: 60%;
}
.btn-all {
    text-align: center;
}
form.form-wrapper.cf {
    margin: 8px 0px 0px 9px;
    padding: 0px;
}

.form-wrapper input {
    width: 250px;
    height: 36px;
}
.form-wrapper button {    
    width: 45px;
        height: 38px;
 } 
button>i {
    font-size: 16px;
}
 span.more-abt-bttne p {
    /*font-size: 10px;*/
    line-height: 20px;    
}
.paralex-sec-layer-body {    
    padding: 20px 0px;
}
.paralex-sec-layer-body>h3 {
    font-size: 30px;    
    margin-bottom: 10px;
    margin-top: 0px;
    padding-bottom: 5px;
}
.paralex-sec-layer-p {
    font-size: 14px;
    line-height: 25px;
   
    margin-bottom: 2em;
    margin-top: 0em;
}

	.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff !important;
}
.header-top-right:before {
    
    background: transparent;
}	
.header-top-right:after {
    border-color: transparent;
    
}

.header-content a {
    color: #333;   
}	
.header-content:before {
    background: #333 none repeat scroll 0 0;
    
}
.enquiry-lay.enquiry-lay-in {
    border-left: none;
}
.header-top-right {
    text-align: center;   
}


.sticky {
    position: inherit;
}
body {
    font-size: 14px;
    
}
.paralex-sec-layer-body>h3:before {
    left: 0px;
    content: '';
    width: 0px;
}

/*------slider----*/
#banner .item {
    height: 250px;
}

.caption-info-inner {
    width: 80%;
    margin-left: 10px;
    left: 0px;
}
.abt-sec-in {
    clear: both;
    padding: 25px 0px 30px;
}
.caption-info-inner h1 {    
    font-size: 15px;    
}
.caption-info-inner>p {    
    font-size: 10px; 
}

/*----------------*/

.media-body>h4 {
    font-size: 16px;   
}
.about-image {
    margin-bottom: 15px;
}
h3.abt-in-t {   
    font-size: 18px;   
    line-height: 22px;
}
/*-------about-us--*/
.about-brief {
    margin-bottom: 3em;
}
.paralex-sec-layer-p {    
    padding: 0 ;    
}
a.btn.btn-default.hvr-sweep-to-right.btn.btn-big.form-btn.animated.fadeInUp {
    margin-bottom: 1em;
}
.video-stream-bg {
    margin-bottom: 2em;
}
.footer-add {
    margin-bottom: 2em;
}
/*---------news----------*/
.tab {
    display: flex;
}
.more-abt {
    margin-top: -10px;
}


ul.foot-contact {
    padding-left: 16px;
    padding-top: 10px;
}
/*----------testamonial-----------------*/
.testimonial-image>img {
    width: 35%;
    
}
.carousel-indicators {
 bottom: -25px;
}
section.testamonial-content-layer {
    padding: 0px 0px 40px;
}

/*---------footer-----------*/
ul.foot-link>li {
    float: left;
}

.foot-link li a {
    line-height: 25px;
    padding: 0px 10px;
    border-right: 1px solid #fff;
    text-transform: uppercase;
    color: #fff;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}
.foot-link li a:first-child {
    border-left: 1px solid #fff;
}

/*---------------------------------------------------------------------
            student-detail-page
----------------------------------------------------------------*/
.stdent-imge {
    padding: 12px 20px;
    text-align: center;
}
.stdent-imge>img {
    width: 32%;
}
/*---------------------------------------------------------------------
            contact-page
----------------------------------------------------------------*/
.ayur-contact-text {
    margin-bottom: 2em;
}
}
